
/* Formatted Output */
"lD1-BK-z5Z.title" = "Formaté";

/* Only Visible Columns */
"JrL-ge-H8h.title" = "Uniquement les colonnes visibles";

"SXc-oK-j0X.title" = "Style:";

"mxE-wJ-3iQ.title" = "Inclure:";
